Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
MMapDirectory.h File Reference
`#include "FSDirectory.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MMapDirectory
| File-based `Directory` implementation that uses mmap for reading, and `SimpleFSIndexOutput` for writing. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net